Bugzilla CVE-2013-1743 Cross Site Scripting Vulnerability

Bugtraq ID: 63205
Class: Input Validation Error
CVE: CVE-2013-1743
Remote: Yes
Local: No
Published: Oct 09 2013 12:00AM
Updated: Apr 13 2015 09:20PM
Credit: Mateusz Goik
Vulnerable: Mozilla Bugzilla 4.2.5
Mozilla Bugzilla 4.2.4
Mozilla Bugzilla 4.1.3
Mozilla Bugzilla 4.1.1
Mozilla Bugzilla 4.4
Mozilla Bugzilla 4.3.3
Mozilla Bugzilla 4.3.2
Mozilla Bugzilla 4.3.1
Mozilla Bugzilla 4.2rc2
Mozilla Bugzilla 4.2rc1
Mozilla Bugzilla 4.2.6
Mozilla Bugzilla 4.2.3
Mozilla Bugzilla 4.2.2
Mozilla Bugzilla 4.2.1
Mozilla Bugzilla 4.2
Mandriva Business Server 1 X86 64
Mandriva Business Server 1
Not Vulnerable: Mozilla Bugzilla 4.4.1
Mozilla Bugzilla 4.2.7


 

Privacy Statement
Copyright 2010, SecurityFocus